Page MenuHomePhabricator

Train/test edit quality models for eswikibooks
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Sep 20 2017, 4:49 PM
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptSep 20 2017, 4:49 PM
Ladsgroup moved this task from Incoming to In progress on the User-Ladsgroup board.Oct 4 2017, 3:14 PM
Ladsgroup moved this task from In progress to Done on the User-Ladsgroup board.Oct 23 2017, 9:13 AM
Halfak closed this task as Resolved.Jan 30 2018, 8:31 PM